Install the HTML5

Billing Area

Install the HTML5

Firstly you need to install the SolusVM 2 repo, you can find it in the article next to this one.

Then run this command: yum --enablerepo="solusvm-2-stack-base" install libgcc.i686 libgcc.i386 zlib.i686 zlib.i386 svmstack-nginx svmstack-nginx-serial-console-config svmstack-ssh-websocket -y

Get this error:

--> Processing Dependency: libdb-4.3.so for package: svmstack-ssh-websocket-1.0.3-1.el7.solusvm.x86_64
--> Finished Dependency Resolution
Error: Package: svmstack-ssh-websocket-1.0.3-1.el7.solusvm.x86_64 (solusvm-2-stack-base)
           Requires: libdb-4.3.so

Try: yum --enablerepo="solusvm-2-stack-base" install libgcc.i686 libgcc.i386 zlib.i686 zlib.i386 svmstack-nginx svmstack-nginx-serial-console-config svmstack-ssh-websocket --skip-broken -y

Please rate this article to help us improve our Knowledge Base.

0 0

Switch from a competitor to us today!